﻿@page
@model RegisterConfirmationModel
@{
    ViewData["Title"] = "Potwierdzenie rejestracji";
}

<h1>@ViewData["Title"]</h1>
@{
    if (@Model.DisplayConfirmAccountLink)
    {
<p>
    Aby potwierdzić swój adres email kliknij w następujący link: <a id="confirm-link" href="@Model.EmailConfirmationUrl">Potwierdź adres email</a>
</p>
    }
    else
    {
<p>
        Please check your email to confirm your account.
</p>
    }
}

